def create_contestant(p1:int,p2:int,p3:int)->list[int]:
    return [p1,p2,p3]

def get_p1(n:list[int])->int:
    return n[0]

def get_p2(n:list[int])->int:
    return n[1]

def get_p3(n:list[int])->int:
    return n[2]

def set_p1(n:list[int],value:int)->None:
    n[0]=value

def set_p2(n:list[int],value:int)->None:
    n[1]=value

def set_p3(n:list[int],value:int)->None:
    n[2]=value

def get_average(n:list[int])->float:
    return sum(n)/3